#home {
    margin: 0 auto;
    width: 80%;
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(245, 245, 245, 1);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
body {
    background: url("https://www.cnblogs.com/images/cnblogs_com/gggggggxin/1349582/o_timg%20(4).jpg") fixed no-repeat;
    background-position: 50% 5%; 
    background-size: cover;
}
.headermaintitle{
    color: #D394A5;
    font-size: 35px;
    font-family: inherit;
    font-weight: 600;
}
.headermaintitle:hover{
  color : #c3b6ba !important;
}
#navigator{
        background-color: rgba(218, 171, 189, 0.6);
        width: 60%;
        height: 70px;
        line-height: 70px;
        float: right;
        margin-top: -40px;
        border: none;
        border-radius: 6px;
}
.menu{
    color: #fff;
    font-size: 22px;
    letter-spacing: 4px;
}
.menu:hover{
  color:#c3b6ba !important;
}
#blog_stats{
  color:#fff;
}
.cnblogs-markdown code{
     background-color: #fff !important; 
    border: 2px solid #F1F1F1  !important;
}

.postTitle {
   border:none;
}
.postTitle2{
     font-size: 22px;
    padding: 10px 0;
}
.postDesc{
  border-color: #D394A5;
}
#main{
    padding-top: 50px;
}
#mainContent{
border-top:4px dashed  #D394A5;
}
#sideBar{
 margin-top: 20px;
 
        height:100%;
}

/* adblock */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}
.c_b_p_desc_readmore{
   color: #D394A5 !important;
    border: 1px solid #D394A5 !important;
    border-radius: 6px;
    padding: 0 10px;
    float: right;
    margin-top: 13px;
    margin-right: 20px;
}
.c_b_p_desc_readmore:hover{
   color : #c3b6ba !important;
}
/*侧边栏*/
.catListTitle{
  color:#D394A5;
 text-align:center !important;
}
.CalDayHeader{
  color:#D394A5;
}
.input_my_zzk {
    width:145px;
    border: none;
    border-radius: 6px;
}
input.btn_my_zzk {
    width: 60px;
    border-radius: 6px;
    border: 2px #D394A5 solid;
    background-color: rgba(218, 171, 189, 0.2);
}
/*引用*/
blockquote{
    background: rgba(239,239,239,0.6);
    border-radius: 3px;
    border:none;
    border-left: solid 4px #D394A5;
}
/* 段落*/
.postBody a{
   border:none
}
#cnblogs_post_body a{
    border-bottom: 1px solid #7ba0cc;
    color: #81ade0;
}
#cnblogs_post_body a:hover{
   color:E8EAED
}
.catListImageCategory{
display:none;
}

/* pc */
@media screen and (min-width: 1110px){
	  
}
/* pad */
@media screen and (min-width: 768px) and (max-width: 1109px){
	#home{min-width:auto}
        #navigator{
           width: 100%; 
           margin-top: 0;
        }
       #blog_stats {
          display: none;
        }
       #blog_nav_sitehome,#blog_nav_rss,#blog_nav_admin{
          display:none;
      }
     #nav_myhome,#nav_newpost,#nav_contact{
          text-align:center; 
          width:30%
      }
    #sideBar {
         width: 160px;
        margin-top: 20px;
        border-bottom:none;
        height:100%;
    }
   .forFlow {
         margin: 0 16px 0 205px;
     }
   #calendar,#sidebar_search,#sidebar_shortcut{
         display:none
   }
}
/* phone */
@media screen and (max-width: 767px){
	#blogTitle{
             padding: 0;
             margin-top: -25px;
        }
       #nav_contact,#nav_myhome{
            width:40%;
     }
#home{min-width:auto}
        #navigator{
           width: 100%; 
           margin-top: 0;
        }
       #blog_stats {
          display: none;
        }
       #blog_nav_sitehome,#blog_nav_rss,#blog_nav_admin{
          display:none;
      }
     #nav_myhome,#nav_newpost,#nav_contact{
          text-align:center; 
      }
      #calendar,#sidebar_search,#sidebar_shortcut{
         display:none
   }
     #sideBarMain{
              width: 200px;
              margin: 0 auto;
    }
}
.postTitle, .entrylistPosttitle, .feedback_area_title {
     border: none; 
}
.under_post_news{
  display:none;
}